Bug 192919 - X11 server crash / Radeon Xpress 200G
X11 server crash / Radeon Xpress 200G
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-05-24 03:34 EDT by Dams
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-03 09:31:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
X11 server log (54.82 KB, text/plain)
2006-05-24 03:34 EDT, Dams
no flags Details
/var/log/messages (8.90 KB, text/plain)
2006-05-29 03:38 EDT, Dams
no flags Details

  None (edit)
Description Dams 2006-05-24 03:34:01 EDT
I was playing a video with mplayer from a 3rd party repository, then the X11
server crashed. I dont know if the driver is faulty or if it's the server.

Version-Release number of selected component:
0: /usr/bin/Xorg(xf86SigHandler+0x82) [0x478552]
1: /lib64/libc.so.6 [0x303312f7c0]
2: /usr/lib64/xorg/modules/libfb.so(fbRasterizeEdges+0x37e) [0x2aaaac44971e]
3: /usr/lib64/xorg/modules/libfb.so(fbRasterizeTrapezoid+0x141) [0x2aaaac441f41]
4: /usr/bin/Xorg(miTrapezoids+0x1b1) [0x4fa4d1]
5: /usr/bin/Xorg [0x501854]
6: /usr/bin/Xorg(Dispatch+0x1cd) [0x44a52d]
7: /usr/bin/Xorg(main+0x455) [0x432d55]
8: /lib64/libc.so.6(__libc_start_main+0xf4) [0x303311d084]
9: /usr/bin/Xorg(FontFileCompleteXLFD+0xa9) [0x432059]

Additional info: Video card: 
01:05.0 VGA compatible controller: ATI Technologies Inc RS480 [Radeon Xpress
200G Series]
Comment 1 Dams 2006-05-24 03:34:01 EDT
Created attachment 129903 [details]
X11 server log
Comment 2 Mike A. Harris 2006-05-25 09:05:34 EDT
Attach /var/log/messages and X server log from problematic invocation.

Comment 3 Mike A. Harris 2006-05-25 09:09:47 EDT
Ajax, do you have access to this Radeon hardware?  (I don't)

Comment 4 Dams 2006-05-29 03:38:33 EDT
Created attachment 130172 [details]
Comment 6 Adam Jackson 2007-05-26 14:57:07 EDT
Have you seen this at all in FC6 or rawhide?
Comment 7 Matěj Cepl 2007-07-03 09:51:01 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 8 Matěj Cepl 2007-08-03 09:31:41 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.